Cloth Config API Mod 1.17/1.16.5 (Library)


The Cloth Config API is a Mod mode for running the Fabric and Forge 1.17 / 1.16.5 mods. Specifically, this library is required to read your Fabric / Forge customers. This library does not add content, and will not do so in the future.

Cloth Config API Mod 1171165 Library - Cloth Config API Mod 1.17/1.16.5 (Library)

List of mods that require the Cloth Config API:

1625250356 973 Cloth Config API Mod 1171165 Library - Cloth Config API Mod 1.17/1.16.5 (Library)

Installing Cl Mod Config API

  1. Download and install the latest version of API lamba SY Fabric Modloader
  2. Pull out and set the Forge API
  3. DOWNLOAD Cloth Config API Mod (version selected below)
  4. Install the mod in the directory or download it ./minecraft/mods/
  5. In addition, you can install the Menu mode

Cloth Config API Mod Download Links

for Minecraft (cloth) ⇒ 1.17 + 1.16.5 + 1.15.2 + 1.14.4

Author: shedaniel | Source page: CurseForge

for Minecraft (Forge) ⇒ 1.16.5 + 1.15.2 + 1.14.4

Author: shedaniel | Source page: CurseForge

The article Cloth Config API Mod 1.17 / 1.16.5 (Library) first appeared in PackMods.